#all{display: block; float: left; margin-top: 20px; width:700px; /*border:solid 1px #ccc;*/ }
fieldset{  padding:5px 0 0 0; margin:0 0 10px 0; border:solid 1px #ccc; background:#f1f1f1;}
legend{ font-weight:bold; padding: 2px 5px 2px 5px; margin-left:10px; border:solid 1px #ccc; background:#fff; }
#all ul { float: left; list-style: none outside none; margin: 0; padding: 0; width: 90%; }

#all ul.add_to_cart { color: #000; background:transparent; list-style: none; width:10%; height:20px; padding:0; }
#all ul.add_to_cart li img { background:transparent; list-style: none; padding:3px; cursor:pointer; vertical-align: middle; }
#all ul li { color: #000; width: 100%; background:#f2f2f2; list-style: none; }
#all ul li.checked { color: #000; width: 100%; background:transparent url('../images/accept.png') no-repeat top right; list-style: none; }
#all ul li.header { font-size: 1.3em; font-weight: normal; margin: 0; padding: 0; background:#ccc; }
#all ul li h2 a { background-image: none; color: #000; padding: 5px 0; }
#all ul li a { font-size:11px; background: transparent; color: #000; border-bottom: dotted 1px #ccc;border-right: dotted 1px #ccc; display: block; float: none; height: auto; padding: 5px 10px 5px; text-decoration: none; text-indent: 0; }
/*#all ul li a:hover { font-size:11px; background: #ececec; color: #000; border-bottom: dotted 1px #ccc; display: block; float: none; height: auto; padding: 5px 10px 5px; text-decoration: none; text-indent: 0; }*/

.toggle{ font-weight:bold; background-image: url("../images/spindown-closed.gif"); background-position: left center; background-repeat: no-repeat; font-size:inherit; padding-left: 13px; }
.toggle_open{ font-weight:bold; background-image: url("../images/spindown-open.gif"); background-position: left center; background-repeat: no-repeat; font-size:inherit; padding-left: 13px; }
.additional{ width:25px; cursor:pointer; }
/*.additional_add{ background-image: url("../images/Checkbox1.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.additional_remove{ background-image: url("../images/Checkbox2.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.additional_add_radio{ background-image: url("../images/radio1.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.additional_remove_radio{ background-image: url("../images/radio2.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }*/
.to_cart{ background-image: url("../images/cart.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.to_cart_saved{ background-image: url("../images/cart_saved.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.waiting{ background-image: url("../images/circle_ball.gif"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }
.to_cart_addit{ background-image: url("../images/cart_add.png"); background-position: center center; background-repeat: no-repeat; width:25px; cursor:pointer; }

/**/
.notify{ height: 80%;position: absolute;display: inline-block;width: 80%; }
.simple{ height:17px; text-align: center; }
/*#649831*/
/*.selected{ background:#dbf1c5 url('../images/bullet_add.png') no-repeat top right; }*/
.group{ background:#dbf1c5; }

td.separator{ background:#ccc; height:10px; font-weight:bold; color:#444; }
.items_c{ display:none; }

/*Kai tiekejas biddin office tech*/
.toggle_arrow_closed{ background-image: url("../images/spindown-closed.gif"); background-position: 5px 8px; background-repeat: no-repeat; font-size:inherit; cursor:pointer; }
.toggle_arrow_open{ background-image: url("../images/spindown-open.gif"); background-position: 3px 8px; background-repeat: no-repeat; font-size:inherit; cursor:pointer; }
.toggle_arrow_open a, .toggle_arrow_closed a{  padding-left: 4px; }
.closed{ display:none; }
.opened{ display:block;/*border:solid 1px #999;*/margin:5px 0 0 2px; padding:0; min-height:20px; background:#ffe8ea;  }
.waiting_a{ border:dotted 1px #bdbdbd;padding:3px; background-image: url("../images/circle_ball.gif"); background-position: center center; background-repeat: no-repeat; }
.details{ border-collapse: collapse; }
.details td{ border: dotted 1px #bdbdbd; }
.details td span.toggle:hover { text-decoration:underline;  }
.new_parametrai td span.toggle:hover { text-decoration:underline;  }
.new_parametrai td span { vertical-align: middle;  }

.bid_wizard{ font-weight: bold; color: #fff; }


/****************/
/* Office goods formatting */
/****************/
/*div.atitink_prekes{
	margin:0;
	padding:0;
	overflow:auto;
	border: 1px solid #CCCCCC;
}
div.atitink_prekes table tr td #photo_listing {
	margin:0 auto;
}
#photo_listing {
    height: 150px;
    overflow-x: scroll;
    white-space: nowrap;
    width: 700px;
}

#photo_listing ul {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 5px;
    padding: 5px;
    text-align: center;
	border: 1px solid #CCCCCC;
	height:120px;
    width: 115px;
}

#photo_listing ul li ul {
	border:none;
	border-bottom:solid 1px #ccc;
    list-style: none outside none;
    margin: 0px;
    padding: 0px;
	height:90px;
}

#photo_listing ul li.text {
    color: #666666;
    font-family: Tahoma;
    font-size: 9px;
    font-weight: bold;
    text-align: left;
}
*/

#frame { width:698px; padding:0; margin:0; border:1px solid #ccc; }
#thumbnails_container { overflow-x: auto; padding: 4px; white-space: nowrap; }
#thumbnail { display: inline-block; margin: 0; padding: 0; }
#current_image_container img { width:700px; }
#thumbnail ul { background:#f5f5f5; display: block; list-style: none outside none; margin: 5px; padding: 5px; text-align: center; border: 1px solid #ccc; max-width: 300px; }
#thumbnail ul:hover { background:#ededed; /*cursor:url(../images/i-magnifier.gif),auto;*/ }
#thumbnail ul li ul.hover { background:#fff; cursor:url(../images/magnifier.gif),auto; }
#thumbnail ul li a{ display:block; }
#thumbnail ul li ul { background:#fff; border:none; border-bottom:solid 1px #ccc; list-style: none outside none; margin: 0px; padding: 0px; height:90px; }
#thumbnail ul li.text { color: #666666; font-family: Tahoma; font-size: 9px; font-weight: bold; text-align: left; white-space: normal; margin-left: 15px; line-height: 15px; }
#thumbnail ul li.manuf { list-style-image:url("../images/tiekejas.gif"); }
#thumbnail ul li.name { list-style-image:url("../images/pavadinimas.gif"); }
#thumbnail ul li.gamintojas { list-style-image:url("../images/gamintojas.gif"); }
#thumbnail ul li.modelis { list-style-image:url("../images/modelis.gif"); }




/*.ui-jqgrid tr.ui-row-ltr td #thumbnails_container { overflow-x: auto; padding: 4px; white-space: nowrap; }*/
.ui-jqgrid tr.ui-row-ltr td #thumbnail { display: block; margin: 0; padding: 0; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul { background:#f5f5f5; display: block; list-style: none outside none; margin: 5px; padding: 5px; text-align: center; border: 1px solid #b8b8b8; max-width: 300px; }
/*.ui-jqgrid tr.ui-row-ltr td #thumbnail ul:hover { background:#ededed; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li ul.hover { background:#fff; cursor:url(../images/magnifier.gif),auto; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li a{ display:block; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li ul { background:#fff; border:none; border-bottom:solid 1px #ccc; list-style: none outside none; margin: 0px; padding: 0px; height:90px; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li.text { color: #666666; font-family: Tahoma; font-size: 9px; font-weight: bold; text-align: left; white-space: normal; margin-left: 15px; line-height: 15px; }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li.manuf { list-style-image:url("../images/tiekejas.gif"); }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li.name { list-style-image:url("../images/pavadinimas.gif"); }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li.gamintojas { list-style-image:url("../images/gamintojas.gif"); }
.ui-jqgrid tr.ui-row-ltr td #thumbnail ul li.modelis { list-style-image:url("../images/modelis.gif"); }*/